
<STYLE type=text/css>
<!--
	/******* 全局样式定义 *******/
	body,td,p,div,input,select,textarea{font-family: "Verdana","Arial"; font-size:12px}
BODY {
        scrollbar-face-color: #292e2d;
        scrollbar-highlight-color: #666666;
        scrollbar-shadow-color: #292e2d;
        scrollbar-3dlight-color: #292e2d;
        scrollbar-arrow-color:  #666666;
        scrollbar-track-color: #373e44;
        scrollbar-darkshadow-color: #000000;
}

       .sidesub_c {width:90%;padding:3px;margin:3px auto;}
       .sidesub_c li {list-style:none;text-align:left;}
        #menu_c li {float:left;list-style:none;margin:0 3px;}
        #menu_c li span,.rss,.rss_c {display:none;}
        a {color:#cccccc; text-decoration: none}
	a:hover {color: #ff0000}
        a.a01 {color:#035301; text-decoration: none}
	a.a01:hover {color: #0099ff}
	table.pan {text-align:center}
	td.pantitle {font:bold 

12px;letter-spacing:2px;color:white;background-color:#5c81ab;line-height:normal;padding:4 2 2 2}
	td.pancontent {border:0px solid #666666;background-color:#99ccff}
	td.pansplit {height:10px}
	.digital {font-family:Georgia}
	
	/******* 日历样式定义 *******/
	.calendar {font-family:Verdana;text-align:center;cursor:default}
	.calendar tr.weekname {background-color:#5c81ab;font-weight:bold}
	.calendar td.havelog {background-color:#033A70;color:#ffffff;cursor:hand}
	.calendar td.today {color:red}
	.calendar td.selected {background-color:#033A70;color:#FCC58F}
	.calendar .movebutton {width:13px;font:9px Verdana }
	.calendar input {font:9px Verdana }
	
	/******* 日志样式定义 *******/
	.lognav {} /*日志导航区域*/
	.loglist {} /*日志列表区域*/
	.loglist .title {} /*日志标题*/
	.loglist .info {} /*日志其他信息*/
	.loglist .separator {} /*日志分隔行*/

	/******* 分类样式定义 *******/
	.classes {}	
	/******* 友情链接样式定义 *******/
	.links {line-height:15px;text-align:center}
	.links .textlinks {height:normal} /**/body {
	margin-left: 00px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #d6c7b5;
}
	/******* 搜索表单样式定义 *******/
	.search {}
	
	/******* 计数器样式定义 *******/
	.counter {}
	
	/******* RSS 样式定义 *******/
	.rss {}
.style1 {
	color: #996666;
	font-size: 16px;
	font-family: "宋体";
	font-weight: bold;
}
.style2 {
	font-family: "宋体";
	font-size: 12px;
	color: #800080;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style8 {font-size: 12px; font-family: "宋体"; }
.style9 {font-size: 12px; font-family: "宋体"; color: #000000;}
.style18 {font-size: 12px; font-family: "宋体"; color: #FFFFFF; }
body,td,th {
	font-family: 宋体;
	font-size: 12px;
}
.style19 {color: #CECFCE}
.style20 {color: #ff6633}
.style21 {font-size: 12px; font-family: "宋体"; color: #838383; }
-->
</STYLE>

<TABLE cellSpacing=0 cellPadding=0 width=778 align=center bgColor=#000000 border=0>
<TBODY>
<TR>
<TD width=200 height=160>
<DIV align=right><IMG height=142 src="http://www.5dblog.com/images/034julong/12_704.jpg" width=180></DIV></TD>
<TD>
<DIV align=center><IMG height=150 src="http://www.5dblog.com/images/034julong/12_772.jpg" width=550></DIV></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width=778 align=center bgColor=#ad96ad border=0>
<TBODY>
<TR>
<TD vAlign=top width=200>
<TABLE cellSpacing=0 cellPadding=0 width="100%" bgColor=#990000 border=0>
<TBODY>
<TR>
<TD height=24>
<DIV class=style1 align=center>{title}</DIV></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=10 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD bgColor=#946d8c>
<TABLE cellSpacing=0 cellPadding=0 width="100%" bgColor=#946d8c border=0>
<TBODY>
<TR>
<TD height=30>
<TABLE height=30 cellSpacing=0 cellPadding=0 width="100%" bgColor=#000000 border=0>
<TBODY>
<TR>
<TD width=60>
<DIV align=left><IMG height=18 hspace=5 src="http://www.5dblog.com/images/034julong/13_498.jpg" width=18 align=middle></DIV></TD>
<TD>
<P class=style8 align=left><FONT color=#838383>搜索日志</FONT></P></TD></TR></TBODY></TABLE></TD></TR>
<TR>
<TD>
<DIV align=center><SPAN class=style9>{Search Detail=yes} </SPAN></DIV></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD width=10></TD>
<TD bgColor=#946d8c>
<TABLE height="100%" cellSpacing=0 cellPadding=0 width="100%" bgColor=#946d8c border=0>
<TBODY>
<TR>
<TD height=30>
<TABLE height=30 cellSpacing=0 cellPadding=0 width="100%" bgColor=#000000 border=0>
<TBODY>
<TR>
<TD width=60>
<DIV align=left><IMG height=18 hspace=5 src="http://www.5dblog.com/images/034julong/13_498.jpg" width=18 align=middle></DIV></TD>
<TD>
<P class=style8 align=left><FONT color=#838383>访问计数</FONT></P></TD></TR></TBODY></TABLE></TD></TR>
<TR>
<TD>
<DIV align=center><SPAN class=style9>{Counter Detail=no} </SPAN></DIV></TD></TR></TBODY></TABLE></TD>
<TD width=10></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=10 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD bgColor=#946d8c>
<TABLE cellSpacing=0 cellPadding=0 width="100%" bgColor=#946d8c border=0>
<TBODY>
<TR>
<TD height=30>
<TABLE height=30 cellSpacing=0 cellPadding=0 width="100%" bgColor=#000000 border=0>
<TBODY>
<TR>
<TD width=60>
<DIV align=left><IMG height=18 hspace=5 src="http://www.5dblog.com/images/034julong/13_498.jpg" width=18 align=middle></DIV></TD>
<TD>
<P class=style9 align=left><FONT color=#838383>友情链接</FONT></P></TD></TR></TBODY></TABLE></TD></TR>
<TR>
<TD class=style9>
<DIV align=center>{link} </DIV></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD width=10></TD>
<TD bgColor=#946d8c>
<TABLE cellSpacing=0 cellPadding=0 width="100%" bgColor=#946d8c border=0>
<TBODY>
<TR>
<TD height=30>
<TABLE height=30 cellSpacing=0 cellPadding=0 width="100%" bgColor=#000000 border=0>
<TBODY>
<TR>
<TD width=70>
<DIV align=left><IMG height=18 hspace=5 src="http://www.5dblog.com/images/034julong/13_498.jpg" width=18 align=middle></DIV></TD>
<TD>
<P class=style8 align=left><FONT color=#838383>日历</FONT></P></TD></TR></TBODY></TABLE></TD></TR>
<TR>
<TD class=style9>
<DIV align=center>{Calendar}</DIV></TD></TR></TBODY></TABLE></TD>
<TD width=10></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=10 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD bgColor=#946d8c>
<TABLE cellSpacing=0 cellPadding=0 width="100%" bgColor=#946d8c border=0>
<TBODY>
<TR>
<TD height=30>
<TABLE height=30 cellSpacing=0 cellPadding=0 width="100%" bgColor=#000000 border=0>
<TBODY>
<TR>
<TD width=60>
<DIV align=left><IMG height=18 hspace=5 src="http://www.5dblog.com/images/034julong/13_498.jpg" width=18 align=middle></DIV></TD>
<TD>
<P class=style8 align=left><FONT color=#838383>获取 RSS</FONT></P></TD></TR></TBODY></TABLE></TD></TR>
<TR>
<TD class=style9>
<DIV align=center>{rss Detail=no} </DIV></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD width=10></TD>
<TD bgColor=#946d8c>
<TABLE cellSpacing=0 cellPadding=0 width="100%" bgColor=#946d8c border=0>
<TBODY>
<TR>
<TD height=30>
<TABLE height=30 cellSpacing=0 cellPadding=0 width="100%" bgColor=#000000 border=0>
<TBODY>
<TR>
<TD width=60>
<DIV align=left><IMG height=18 hspace=5 src="http://www.5dblog.com/images/034julong/13_498.jpg" width=18 align=middle></DIV></TD>
<TD>
<P class=style21 align=left>最新评论</P></TD></TR></TBODY></TABLE></TD></TR>
<TR>
<TD class=style9>
<DIV align=center>{NewComment Length=20}</DIV></TD></TR></TBODY></TABLE></TD>
<TD width=10></TD></TR></TBODY></TABLE></TD>
<TD vAlign=top>
<TABLE height=24 cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD><SPAN class=style2>　　</SPAN><SPAN class=style8></SPAN><SPAN class=style2> <SPAN class=style19>|{ListClass Style=hor}</SPAN></SPAN></TD></TR></TBODY></TABLE>
<TABLE borderColor=#ffffff height=509 cellSpacing=0 cellPadding=0 width=557 border=1>
<TBODY>
<TR>
<TD vAlign=top height=384><SPAN class=style18>{ListLog}</SPAN></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width=778 align=center bgColor=#ad96ad border=0>
<TBODY>
<TR>
<TD height=10><IMG height=10 width=1></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width=778 align=center border=0>
<TBODY>
<TR>
<TD bgColor=#000000 height=20></TD></TR></TBODY></TABLE>
<TABLE height=40 cellSpacing=0 cellPadding=0 width=778 align=center border=0>
<TBODY>
<TR>
<TD bgColor=#636563>
<DIV align=center><SPAN class=copyright><SPAN class=style8><FONT color=#00ccff>Designed&nbsp;by&nbsp;</FONT><SPAN class=style20>julong</SPAN><FONT color=#00ccff> Powered by </FONT></SPAN><A class=style8 href="http://www.5dblog.com/" target=_blank><FONT color=#ff6633>5DBlog.com</FONT></A></SPAN></DIV></TD></TR></TBODY></TABLE>